{
  "name": "@ripp/seo",
  "description": "Manage SEO and other header elements with simple context object updates",
  "keywords": [
    "seo",
    "meta",
    "social media",
    "sharing",
    "ssr"
  ],
  "version": "0.0.2",
  "author": "ripp.io",
  "bugs": "https://gitlab.com/ripp.io/oss/seo/-/issues",
  "homepage": "seo.ripp.io",
  "license": "MIT",
  "repository": "git@gitlab.com:ripp.io/oss/seo.git",
  "readme": "https://gitlab.com/ripp.io/oss/seo/-/tree/main/projects/seo/README.md",
  "publishConfig": {
    "access": "public"
  },
  "schematics": "./schematics/collection.json",
  "ng-add": {
    "save": true
  },
  "scripts": {
    "build": "../../node_modules/.bin/tsc -p tsconfig.schematics.json",
    "copy:schemas": "cp -p schematics/ng-add/schema.json ../../dist/seo/schematics/ng-add/",
    "copy:collection": "cp schematics/collection.json ../../dist/seo/schematics/collection.json",
    "postbuild": "npm run copy:schemas && npm run copy:collection"
  },
  "peerDependencies": {},
  "dependencies": {}
}
